<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateModuleEntry.php
 * @brief		モジュールテンプレートの新規登録
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateModuleEntry.class.php");

$page = ($auth->isLogin()) ?
	new TemplateModuleEntry():
	new Login();
$page->render();
